<?php
	
	include("connect.php");
	$eventTitle=$_GET['eventTitle'];
	$query=mysql_query("delete from companyevent where eventTitle='$eventTitle'");
	echo "<script>alert('Event is deleted.')</script>";
	echo "<script language='javascript'>window.location='event.php'</script>"; 
?>